<div id="top-content" class="d-flex">
    <div id="productAdd" class="d-flex justify-content-center align-items-center">
        <app-product-add></app-product-add>
    </div>
    <div id="productEdition" *ngIf="productService.selectedProduct"
         class="d-flex justify-content-center align-items-center">
        <app-product-edit [product]="productService.selectedProduct"></app-product-edit>
    </div>
</div>

<div id="middle-content" class="pre-scrollable">
    <app-product-list></app-product-list>
</div>

